% ========= LATEX IMPROVEMENTS =========
\usepackage{microtype} % makes more readable document, even if not noticeable
\usepackage{mathtools} % fix subscript height differences by \adjustlimits
%\usepackage{fixltx2e} % bugfix package; not required after 2015
\usepackage{soulutf8} % for better hyphenation of words
\sethlcolor{orange}
\usepackage[bottom]{footmisc} % keeps footnotes on bottom of the page
\usepackage[xspace]{ellipsis} % for ellipsis